- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- $
- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - a -

- addDirEntry() : directory.c, ubixfs.h
- addl : strcpy.S, sys_call_new.S
- addrPort : dma.c
- adjustCowCounter() : vmm_memory.c, vmm.h
- al : strcpy.S, timer.S, ap-boot.S
- align : strcpy.S
- altKey : atkbd.h
- Am79C960 : lnc.h
- Am79C961 : lnc.h
- Am79C961A : lnc.h
- Am79C965 : lnc.h
- Am79C970 : lnc.h
- Am79C970A : lnc.h
- Am79C971 : lnc.h
- Am79C972 : lnc.h
- Am79C973 : lnc.h
- Am79C978 : lnc.h
- AMD_MASK : lnc.h
- ap_spl : ap-boot.S
- ap_trampoline_32 : ap-boot.S
- ap_trampoline_end() : smp.c
- ap_trampoline_epoint : ap-boot.S
- ap_trampoline_start : smp.c, ap-boot.S
- apicMagic() : smp.c, smp.h
- apicRead() : smp.c
- apicWrite() : smp.c
- arp_arp_input() : arp.h
- arp_init() : arp.h
- arp_ip_input() : arp.h
- arp_lookup() : arp.h
- arp_query() : arp.h
- arp_tmr() : arp.h
- ARP_TMR_INTERVAL : arp.h
- asm() : idt.c, lnc.c, syscall.c, smp.c, fork.c, bioscall.c, ne2k.c, mouse.c, fdc.c, atkbd.c
- assert : assert.h
- atan() : atan.c, math.h
- atkbd_init() : atkbd.c, atkbd.h
- atkbd_isr() : atkbd.h
- atkbd_scan() : atkbd.c
- atkbdSpinLock : atkbd.c
- ax : ap-boot.S